Bug 1485924 - Review Request: php-phpunit-selenium - Selenium RC integration for PHPUnit
Review Request: php-phpunit-selenium - Selenium RC integration for PHPUnit
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-28 08:44 EDT by Remi Collet
Modified: 2017-09-30 02:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-15 18:23:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (26.41 KB, text/plain)
2017-09-05 13:14 EDT, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (18.98 KB, text/plain)
2017-09-05 13:14 EDT, Shawn Iwinski
no flags Details
fedora-review.txt (6.31 KB, text/plain)
2017-09-05 13:15 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2017-08-28 08:44:20 EDT
Spec URL: https://git.remirepo.net/cgit/rpms/php/phpunit/php-phpunit-selenium.git/plain/php-phpunit-selenium.spec?id=5a485d4c73e4795afa6baf8104c740f0d3f3d5ec
SRPM URL: http://rpms.remirepo.net/SRPMS/php-phpunit-selenium-4.1.0-1.remi.src.rpm
Description: 
This package contains a Selenium2TestCase class that can be used to run
end-to-end tests against Selenium 2.


Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2017-09-05 13:14 EDT
Created attachment 1322341 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.8 DB version 1.23.0 built Aug 07 2017 08:54:21 CEST
Comment 2 Shawn Iwinski 2017-09-05 13:14 EDT
Created attachment 1322342 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.8 DB version 1.23.0 built Aug 07 2017 08:54:21 CEST
Comment 3 Shawn Iwinski 2017-09-05 13:15 EDT
Created attachment 1322343 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1485924
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 4 Shawn Iwinski 2017-09-05 13:15:57 EDT
[!]: Package must own all directories that it creates.
     Note: Directories without known owners:
     /usr/share/php/PHPUnit6/Extensions
Comment 6 Shawn Iwinski 2017-09-06 11:48:39 EDT
[x]: Package must own all directories that it creates.

-%{php_home}/Extensions/Selenium*
+%dir %{php_home}/Extensions
+     %{php_home}/Extensions/Selenium*



No blockers

===== APPROVED =====
Comment 8 Gwyn Ciesla 2017-09-07 08:16:41 EDT
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-phpunit-selenium
Comment 9 Fedora Update System 2017-09-07 09:40:35 EDT
php-phpunit-selenium-4.1.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a6146ae46f
Comment 10 Fedora Update System 2017-09-07 09:40:43 EDT
php-phpunit-selenium-4.1.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-704b9199f7
Comment 11 Fedora Update System 2017-09-07 14:24:20 EDT
php-phpunit-selenium-4.1.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-704b9199f7
Comment 12 Fedora Update System 2017-09-07 20:24:53 EDT
php-phpunit-selenium-4.1.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a6146ae46f
Comment 13 Fedora Update System 2017-09-15 18:23:03 EDT
php-phpunit-selenium-4.1.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-09-30 02:20:34 EDT
php-phpunit-selenium-4.1.0-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.